CREATE TABLE hrt_profile_tp_sc_prp_tl_ (
    SECTION_PROP_ID          NUMBER(18, 0) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)  ,
    ATTRIBUTE_LABEL          VARCHAR2(960) ,
    CUSTOM_LABEL             VARCHAR2(960) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    SECTION_PROP_ID          NUMBER(18, 0) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)  ,
    ATTRIBUTE_LABEL          VARCHAR2(960) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CUSTOM_LABEL             VARCHAR2(960) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CONSTRAINT pk_hrt_profile_tp_sc_prp_tl_ PRIMARY KEY (SECTION_PROP_ID, BUSINESS_GROUP_ID, LANGUAGE, LAST_UPDATED_BY, LAST_UPDATE_DATE, SECTION_PROP_ID, BUSINESS_GROUP_ID, LANGUAGE, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
